/*
Theme Name: Maqhilika
Theme URI: http: //mysite.com/
Description: This is a custom child theme I have created.
Author: Subz
Author URI: http:www.name.co.za
Template: twentyfourteen
Version: 1.0
*/

@import url("../twentyfourteen/style.css");

.site {
	margin: 0 auto;
}

#logo {
    background-image: url("images/logo.png");
    background-repeat: no-repeat;
    height: 181px;
    margin: -174px auto 0 407px;
}

.primary-navigation {
    float: left;
    font-size: 14px;
    margin: -4px 1px 0 -12px;
    padding: 0;
    text-transform: uppercase;
}

#secondary {
    display: none;
}

.admin-bar.masthead-fixed .site-header {
    top: 0px;
}
#page {
    margin-top: -48px;
}

#top-image {
	background-image:url("images/top-image-bg.png");
	background-repeat:no-repeat;
	text-align: center;
	height: 227px;
	background-position: center;
}

.masthead-fixed .site-header {
    position: relative;
    top: 0;
	margin-top: 0px !important;
}

.masthead-fixed .site-main {
    margin-top: 0px;
}

.site-title {
    display: none;
}

.site {
    background-color: #FFFFFF;
    max-width: 1150px;
    position: relative;
}

.site-header {
    background-color: #fff;
    max-width: 1150px;
    position: relative;
    width: 100%;
    z-index: 4;
}

.search-toggle {
    display: none;
    margin-right: 0;
}

.site-navigation a {
    color: #000000;
    display: block;
    text-transform: uppercase;
}
.primary-navigation a {
    display: inline-block;
    padding: 0 30px;
    white-space: nowrap;
}

.primary-navigation li {
    border-right: 1px solid #17a44a;
    display: inline-block;
    height: 38px;
    line-height: 40px;
    margin-top: 5px;
    position: relative;
}

.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-29 {
    border-right: medium none;
}

#footer-bg {
    background-color: #CCCCCC;
    height: 49px;
    margin-top: -48px;
    width: 100%;
}
.site-footer {
    background-color: #CCCCCC;
    font-size: 12px;
    position: relative;
    z-index: 3;
}

hr {
    background-color: #17a44a;
    border: 0 none;
    height: 1px;
    margin-bottom: 23px;
}

h2 {
    font-size: 20px;
    line-height: 1;
	color:#17a44a;
	font-family: Lato,sans-serif !important;
}

h3 {
    font-size: 17px;
    line-height: 0;
}

.content-area, .content-sidebar {
    padding-top: 70px;
}